- Main Page
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

# logstring.h File Reference

## Namespaces
namespace | log4cxx
## Defines
#define | LOG4CXX_EOL LOG4CXX_STR("\x0A")
## Typedefs
typedef const struct __CFString * | CFStringRef
typedef unsigned short | log4cxx::UniChar
typedef std::basic_string< logchar > | log4cxx::LogString

## Define Documentation

#define LOG4CXX_EOL LOG4CXX_STR("\x0A")

## Typedef Documentation

typedef const struct __CFString* CFStringRef